
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>浅谈幼儿园教育活动结束方式的设计与运用 / 亲亲早教 </title>
    <meta name="description" content="浅谈幼儿园教育活动结束方式的设计与运用 结束环节是一个完整的教育教学活动必不可少的有机组成部分,&quot;一个好的结束是下一个活动的开始&quot;.很显然的,精心设计一个适宜而有效的结束方式很有必要.在设计时,应从如下几个角度考虑: 一.注意运用交替的原则 在开展教育活动中,我们通常采用&quot;交替&quot;的办法来调节幼儿机体,减少疲劳,让幼儿始终保持着充沛的体力和浓厚的求知欲望与兴趣,从而达到提高活动质量的目的.如活动状态的动静交替和活动场所的室内外变换等等.作为教育活动结束方式的设计,应善于结合整个活动过程(特别是活动 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">浅谈幼儿园教育活动结束方式的设计与运用</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-07 15:16:08</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　结束环节是一个完整的教育教学活动必不可少的有机组成部分，“一个好的结束是下一个活动的开始”。很显然的，精心设计一个适宜而有效的结束方式很有必要。在设计时，应从如下几个角度考虑：</p>
<p>　　一、注意运用交替的原则</p>
<p>　　在开展教育活动中，我们通常采用“交替”的办法来调节幼儿机体，减少疲劳，让幼儿始终保持着充沛的体力和浓厚的求知欲望与兴趣，从而达到提高活动质量的目的。如活动状态的动静交替和活动场所的室内外变换等等。作为教育活动结束方式的设计，应善于结合整个活动过程（特别是活动的主体部分）设计的具体情况，灵活运用交替原则。若活动过程的主体部分是在“静”的状态中进行，则在结束方式的设计上应适当结合“动”的形式；活动过程的主体部分是在室内进行的，则在结束方式的设计上可适当采用“户外活动”的形式等等。这一点我们结合具体的教育活动来考察，也许会更清楚。如，在幼儿文学作品教育活动中，我们通常是“先静后动”，即活动过程的前面部分基本上是属于偏向“静”的──对作品内容的理解及情感基调（主题思想）的把握等；后面部分（包括结束方式）一般是采用偏向“动”的──用对作品的朗诵、复述或结合动作表演等建立在欣赏感受基础上的创作活动来结束。</p>
<p>　　二、要重视体现综合的思想</p>
<p>　　综合教育的思想，可以说是幼教改革以来最为普遍接受并深入人心的一种教育观念。很显然的，在活动结束方式的设计上，应尽量地将综合教育的思想有机地渗透体现在其中，如教学方法或教育内容的综合等。比如数学教育活动──“学习６的加法”，在活动过程中主体部分已运用操作法、演示法等基础之上，作为结束方式的设计，则可以采用游戏法，即让幼儿玩打扑克游戏形式来结束；在美术教育的绘画活动中，则可以要求幼儿用比较连续完整的语言讲述介绍自己作品的形式结束等等。</p>
<p>　　除此之外，在结束方式的设计上，还应考虑到具体的教育领域（教育内容）性质的不同及年龄班差异等因素。如，美术活动一般以讲评作品结束，数学活动常以游戏或操作法等方式结束，幼儿文学作品教学活动常以表演方式结束等等。就是同一教育领域同一种活动类型中，结束方式也往往存在着明显的年龄班差异，如同是看图讲述，小班常以示范小结方式结束，中大班则常以讲评幼儿讲述情况的方式结束等。总之，在设计思路上，务必要尽量做到全面分析，综合考虑。</p>
<p>　　三、用不同的结束活动方式来结束活动</p>
<p>　　（一）以游戏方式结束。这是我们最为常用和适用范围最为广泛的结束方式。游戏形式为幼儿所喜爱，因而在一些旨在让幼儿巩固加深或是迁移所学内容的教育活动的结束部分，常采用此种方式。</p>
<p>　　（二）以讲评方式结束。讲评主要是将活动情况（包括知识技能的掌握情况，品德行为、个性品质的培养与发展情况等），反馈给幼儿，让幼儿的优点或不足能及时地得以巩固或纠正，以利于幼儿身心更好的发展。讲评之工作可由教师、幼儿或师幼共同来承担。常见的运用讲评方式结束的教育活动有：以讲评幼儿作品方式结束的美工活动，以讲评幼儿讲述的优点及存在问题来结束的语言活动（看图讲述），以讲评幼儿作业完成情况而结束的数学活动等。</p>
<p>　　（三）以小结方式结束。小结主要是旨在让幼儿对整个活动所涉及的应该掌握的知识或技能有个较完整的清楚的认识（印象）。如科学教育中的观察活动──“认识小鸡”（小班），教师常以小结小鸡的主要外形特征和生活习性的方式来结束本活动；语言教育中的诗歌、散文仿编活动，也常以将幼儿所创编的内容进行串连小结的形式结束。</p>
<p>　　（四）以表演方式结束。为使幼儿对整个活动内容有个更深层次的理解体验和感受，我们常用表演的方式来结束活动。这种结束方式常见于幼儿艺术教育活动（音乐、美术及幼儿文学作品教育）。</p>
<p>　　（五）以自然方式结束。一般在活动过程的进行中无需再另外设计一个专门的结束方式，而以直接用简短的语言作简单的交待来结束该活动。如科学教育中的小实验操作活动，可以以请幼儿把操作材料投放到科学角，并交待想玩的幼儿还可以在自由活动等时间继续去玩的方式结束活动。有时也可以以交待幼儿将今天学的新本领回家去告诉爸爸妈妈，或留问题让幼儿回去思考等方式自然结束。</p>
<p>　　（六）以复习方式结束。在新教授的活动内容快结束时，有时也可以采用复习有关的已学过的内容来结束。这种方式常见于语言教育中的诗歌活动、音乐教育中的唱歌活动等。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2992291.html">浅谈幼儿园主题活动中的情感教育</a></h4>
                                <div class="item-excerpt"><p>导读:关爱是人的一种基本道德,是我们要着力培养的一种良好品德.教育.引导幼儿学会关爱,是当今幼儿教育中的一个重大课题. 一.引言:情感教育的含义 情感教育即情感领域的教育,它是教育者依据一定的教育教学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/145666.html">浅谈科学教育活动的提问方式</a></h4>
                                <div class="item-excerpt"><p>导读:幼儿都有好想象的特点,随着知识经验的丰富,幼儿期儿童的想象活动中开始出现一些创造性因素,他们的想法不只停留在原有的物象上,而是在他们所熟悉的知识空间到处遨游,因此老师对他们提出的问题应有一定的探 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8994101.html">浅谈幼儿园教育信息管理</a></h4>
                                <div class="item-excerpt"><p>导读:学习和借鉴别人的经验,不断深化幼儿园各个领域的改革,日益提高幼儿园教育的方向性.科学性.效益性和艺术性,并形成自己的传统,办出自己的特色,找到幼儿园生存.改革和发展的希望之路. 在走向信息化的现 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40146652.html">浅谈音乐教育活动中幼儿学习动机的培养</a></h4>
                                <div class="item-excerpt"><p>学习动机主要是指人学习某种知识的自觉性和对学习的直接兴趣,当人对学习产生正确的认识和兴趣之后,就会产生学习的积极行动,从而使学习达到较高的水平.在音乐教育活动中要培养幼儿的学习动机,就是要通过教师的教 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/48019114.html">美就在我们身边--浅谈幼儿园民间手工艺活动</a></h4>
                                <div class="item-excerpt"><p>导读:美无处不在,只要教师肯动脑筋,善于发现和洞察新事物,利用先进的教育理论武装自己的头脑,就会在教学当中展现出更丰富的.幼儿更感兴趣的教育题材与内容. 面对这样竞争激烈的学前教育,如何较少的投入也能 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40189454.html">浅谈幼儿园美术活动中的环境教育</a></h4>
                                <div class="item-excerpt"><p>在人类社会跨入21世纪之际,世界正处于历史的转折点,可持续发展和环境保护被世界各国所重视,绿色教育,绿色技术.绿色产业.绿色消费等观念日益被人们所接受,全球正掀起绿色浪潮,21世纪将是&quot;绿色 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4515254.html">浅谈幼儿园音乐活动的开展</a></h4>
                                <div class="item-excerpt"><p>音乐是人类社会精神生活的基本组成部分,音乐活动对幼儿的生活.成长有着不可忽视的影响.音乐教育能培养和提高幼儿的音乐能力,增强幼儿对音乐美的敏感性,是幼儿得以和谐发展.健康成长的一种重要手段.幼儿只有学 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4610491.html">浅谈绘画教育活动中的分组与指导</a></h4>
                                <div class="item-excerpt"><p>&quot;规程&quot;指出:灵活地运用集体活动与个别活动的形式,为幼儿提供充分活动的机会,注重活动过程,促进每个幼儿在不同水平的发展. 反思平时的绘画教学,总是层次清楚,步骤完整,总是教师示范. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8956416.html">浅谈幼儿园如何加强幼小衔接</a></h4>
                                <div class="item-excerpt"><p>本文主要针对现今幼儿园与小学出现的&quot;脱节&quot;现象,我们幼儿园实行了一系列的措施,以使从幼儿园大班毕业后进入小学能迅速.自然.顺利地适应小学生活和学习,确保他们的身心都能在新的环境中, ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/48581984.html" title="怀孕的感受--专业素质">怀孕的感受--专业素质</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48299012.html" title="产后食谱:参芪归姜羊肉羹">产后食谱:参芪归姜羊肉羹</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48908546.html" title="孕期多吃巧克力对胎儿好">孕期多吃巧克力对胎儿好</a></li>
                        <li><a href="https://www.zaojiao6.com/article/48126981.html" title="不孕不育男女双方都有责任">不孕不育男女双方都有责任</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46456954.html" title="孕早期饮食和营养">孕早期饮食和营养</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46862662.html" title="如何预防遗传病疾病">如何预防遗传病疾病</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46554052.html" title="什么是胎儿宫内窘迫?">什么是胎儿宫内窘迫?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46526406.html" title="词汇练习--What do You Have?">词汇练习--What do You Have?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46200681.html" title="玉米须猪小肚汤">玉米须猪小肚汤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/46260201.html" title="玩具对宝宝人格发展的作用">玩具对宝宝人格发展的作用</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48569954.html" title="适合长假出游的休闲发型(二)">适合长假出游的休闲发型(二)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48559204.html" title=""准妈妈"不应忘记护牙洁齿">"准妈妈"不应忘记护牙洁齿</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48245496.html" title="开放式魔幻家居厨房图赏(1)">开放式魔幻家居厨房图赏(1)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48264146.html" title="大班数学教学活动:大嘴巴比多少">大班数学教学活动:大嘴巴比多少</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48294401.html" title="怀孕前请关注你的身体">怀孕前请关注你的身体</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48211254.html" title="孕期合理安排b超检查">孕期合理安排b超检查</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/48915401.html" title="怀孕后不应碰的食物">怀孕后不应碰的食物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46080856.html" title="在子宫内可治疗胎儿畸形">在子宫内可治疗胎儿畸形</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46054146.html" title="怀上双胞胎应该注意的事项">怀上双胞胎应该注意的事项</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46445281.html" title="大班其他教案:冬姑娘的礼物">大班其他教案:冬姑娘的礼物</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46468586.html" title="培养孩子的正确绘画姿势">培养孩子的正确绘画姿势</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46498052.html" title="中班语言教案:下雨了">中班语言教案:下雨了</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46885216.html" title="十种常见新生儿异常现象">十种常见新生儿异常现象</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46855481.html" title="不宜吃豆制品的宝宝">不宜吃豆制品的宝宝</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46898956.html" title="准妈妈冬季防病指南">准妈妈冬季防病指南</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46810602.html" title="孕期怎样克服恐惧焦虑心理">孕期怎样克服恐惧焦虑心理</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46602556.html" title="冷热不均给宝宝制造感冒">冷热不均给宝宝制造感冒</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46695442.html" title="怎样让剖腹产妈妈"了无痕"">怎样让剖腹产妈妈"了无痕"</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46599056.html" title="产后新妈妈照镜子看健康状况">产后新妈妈照镜子看健康状况</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/46285202.html" title="不用节食的啤酒酵母减肥法">不用节食的啤酒酵母减肥法</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWqlJ8.html" title="4ZAV">4ZAV</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/akxdl4xo.html" title="早教科学教案">早教科学教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/kKJygvLB.html" title="小班社会教案宝宝有礼貌">小班社会教案宝宝有礼貌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/DaJ4XRJ7.html" title="绘本风到哪里去了教案">绘本风到哪里去了教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLa9rL3.html" title="太阳和月亮的科学">太阳和月亮的科学</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qOLa8P23.html" title="小动物的家教案">小动物的家教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/VJ7qNbLY.html" title="wealtha6t">wealtha6t</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzv52p.html" title="美术活动妈妈的项链">美术活动妈妈的项链</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/M2zrW42A.html" title="excitementlw5">excitementlw5</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkRgJn.html" title="交通工具教案大班">交通工具教案大班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/qLr5y928.html" title="啫喱冻苹果杯">啫喱冻苹果杯</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NJPYnw2b.html" title="海淀民族小学属于几流">海淀民族小学属于几流</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/92gVGYJj.html" title="托班宝宝带什么玩具去学校合适">托班宝宝带什么玩具去学校合适</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6R6lJ0.html" title="大战牙的细菌活动反思">大战牙的细菌活动反思</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WxeqlaxO.html" title="大班大自然教案">大班大自然教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJ0WNOxz.html" title="北京昌平巴学园的收费标准">北京昌平巴学园的收费标准</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMvlAJ0.html" title="大班饲养角活动记录">大班饲养角活动记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJyo8bLB.html" title="切水果观察记录">切水果观察记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxbqG0Lj.html" title="爷爷奶奶舞蹈教案">爷爷奶奶舞蹈教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5LNjApLm.html" title="让家长带彩泥通知">让家长带彩泥通知</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>